




body{
	background-image:url(../images/DSC02031.jpg)
}



/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/


/* heddings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

	h1	{ 	font-size:24px; 	color:#620a08; 	margin-bottom:15px; }
	h2	{	font-size:20px;	}
	h3	{	font-size:16px;	}
	


/* paragraphs */

	p	{margin-bottom:10px; margin-top:10px;	}	
	
.ppar	{margin:0 19px 20px 19px;	}	

/* images */

.manag	{	margin-left:33px; 	}
.ppics	{	padding:10px; border:1px #000 solid; margin: 9px; 	}

/* `Container */

#envelope {
	width:960px;
	margin: 30px auto; padding: 30px 0;	
	background-color:#FFFFFF;
}

#page	{
	width: 900px;
	margin: 0 auto;
	background-color:#FFFFFF	
}

#top	{
	width: 900px;
	margin: 0 auto;	
}

#links	{
	clear: both; 
}



#links ul			{ border-top: 1px #000 solid; border-bottom: 1px #000 solid; margin: 20px 0; padding: 6px 0; 	}

#links ul li		{ display: inline;	}

#links ul li a		{ padding: 10px 10px;	}

#links ul li a:link		{color:#000000; text-decoration:none; }

#links ul li a:visited		{color:#000000; }

#links ul li a:active		{color:#000000; }

#links ul li a:focus		{color:#000000; }

#links ul li a:hover		{color: #F60 }


#comment	{
	clear: both; }	
	
	
#plinks		{
	clear: both; 
}


#plinks ul			{ border-top: 1px #000 solid; border-bottom: 1px #000 solid; margin: 20px 0; padding: 6px 0; 	}

#plinks ul li		{ display: inline;	}

#plinks ul li a		{ padding: 10px 10px;	}

#plinks ul li a:link		{color:#000000; text-decoration:none; }

#plinks ul li a:visited		{color:#000000; }

#plinks ul li a:active		{color:#000000; }

#plinks ul li a:focus		{color:#000000; }

#plinks ul li a:hover		{color: #F60 }




#footer		{padding: 6px 0; margin 6px 0;	}

#footer p			{border-top: 1px #000 solid; border-bottom: 1px #000 solid; margin: 6px 0; padding: 6px 0	}






